﻿@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/opensans/v18/mem8YaGs126MiZpBA-UFVZ0e.ttf) format('truetype');
}
#content {
  width: 100%;
  padding-right: 25px;
  line-height: 1.6;
  letter-spacing: 0.5px;
  display: inline-block;
  margin-bottom: 35px;
}
#content * {
  padding-left: 25px;
}
#content a {
  color: #FE9A00;
}
#content a:hover {
  color: #6942B2;
}
#content div {
  padding-left: 0;
}
#content p * {
  padding-left: 0;
}
#content h1 {
  text-transform: uppercase;
  font-size: 28px;
  background-color: #E6E4F2;
  padding: 18px 0;
  color: #404040;
  text-align: center;
  margin-bottom: 20px;
  line-height: 1;
  font-weight: normal !important;
}
#content h2 {
  margin-top: 20px;
  margin-bottom: 10px;
  color: #6942B2;
  font-size: 24px;
}
#content a.KGButton {
  background: #FE9A00;
  padding: 8px;
  color: white;
  font-weight: bold;
  margin-left: 25px;
  display: inline-block;
  transition: 0.3s all ease-in-out;
  -webkit-transition: 0.3s all ease-in-out;
}
#content a.KGButton:hover {
  background: #6942B2;
}
#content strong {
  display: inline-block;
}
#content span {
  display: block;
}
#content ul,
#content ol {
  list-style: none;
  margin: 0;
}
#content li {
  position: relative;
  padding-left: 15px;
  margin-bottom: 10px;
}
#content li * {
  padding-left: 0;
}
#content li li {
  padding-left: 15px;
}
#content li:before {
  content: "";
  position: absolute;
  left: 0;
  top: 8px;
  width: 5px;
  height: 5px;
  border-radius: 5px;
  background: #6942B2;
}
#content .CMSContentInner {
  display: flex;
  position: relative;
  padding-top: 90px;
  justify-content: space-between;
}
#content .CMSContentInner .CMSContentTitle {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
}
#content .CMSContentInner .CMSContentContent {
  width: 80%;
}
#content .CMSContentInner .CMSContentContent div.col-lg-4 {
  padding-left: 25px;
}
#content .CMSContentInner .CMSContentContent .filmpjies h2 {
  font-size: 16px;
  text-align: center;
  font-weight: bold;
}
#content .CMSContentInner .CMSContentContent .showroom-item a {
  margin-top: 10px;
  display: block;
  text-align: center;
}
#content .CMSContentInner .CMSContentImages {
  width: 20%;
}
#content .CMSContentInner .CMSContentImages a {
  padding-left: 0;
}
#content .CMSContentInner .CMSContentImages a img {
  width: 100%;
  margin-bottom: 20px;
}
@media (max-width: 991px) {
  #content h1 {
    font-size: 24px;
  }
  #content h2 {
    font-size: 20px;
  }
  #content .CMSContentInner .CMSContentContent {
    width: 70%;
  }
  #content .CMSContentInner .CMSContentImages {
    width: 30%;
  }
}
@media (max-width: 767px) {
  #content {
    padding-right: 0;
  }
  #content * {
    padding-left: 0;
  }
  #content a.KGButton {
    margin-left: 0;
  }
  #content iframe {
    width: 100% !important;
  }
  #content .CMSContentInner {
    flex-direction: column;
  }
  #content .CMSContentInner .CMSContentContent {
    width: auto;
    margin-bottom: 25px;
  }
  #content .CMSContentInner .CMSContentContent div.col-lg-4 {
    padding: 0 15px;
  }
  #content .CMSContentInner .CMSContentImages {
    width: auto;
  }
}
#form {
  padding: 15px;
  background-image: none !important;
  border: 1px solid #BFBFD4;
  margin-bottom: 25px;
}
#form .error {
  background: url(../Images/validation_failed_icon.png) no-repeat 9px center;
  font-size: small;
  color: red;
  padding: 0px 0 1px 25px;
  min-height: 15px;
  margin: 0;
  position: relative;
  bottom: 0;
  left: -5px;
  display: initial;
}
#form .error.valid {
  position: relative;
  bottom: 0;
  left: -5px;
  display: inline;
  background: url(../Images/validation_passed_icon.png) no-repeat 9px center;
  color: Green;
}
#form h1 {
  font-size: 20px;
  text-align: center;
  display: block;
  color: #6942B2;
}
#form h2 {
  color: #BFBFD4;
  font-weight: bold;
  font-size: 18px;
  margin: 0;
}
#form hr {
  margin: 0.5em 0;
}
#form input[type="text"],
#form textarea,
#form select {
  border: 1px solid #BFBFD4;
  border-radius: 0px;
  background: transparent;
  padding-left: 15px;
  line-height: 30px;
  width: 100%!important;
  font-family: 'Open Sans', sans-serif !important;
  margin-top: 20px;
}
#form input[type="text"]::placeholder,
#form textarea::placeholder,
#form select::placeholder {
  color: #b1b1b1;
}
#form textarea,
#form .ruFakeInput {
  width: 100% !important;
  float: left;
}
#form .labelTitle {
  font-size: 15px;
  display: inline-block;
  font-weight: bold;
}
#form input[type="checkbox"] + label {
  display: block;
  margin: 0.2em;
  cursor: pointer;
  padding: 0.2em;
  color: #6942B2;
  font-weight: bold;
}
#form input[type="checkbox"] {
  opacity: 0;
  position: absolute;
}
#form input[type="checkbox"] + label:before {
  content: "\2714";
  border: 0.1em solid #BFBFD4;
  border-radius: 0.2em;
  display: inline-block;
  width: 20px;
  height: 20px;
  text-align: center;
  line-height: 16px;
  margin-right: 5px;
  vertical-align: bottom;
  color: transparent;
  transition: 0.2s;
}
#form input[type="checkbox"] + label:active:before {
  transform: scale(0);
}
#form input[type="checkbox"]:checked + label:before {
  background-color: #6942B2;
  border-color: #6942B2;
  color: #fff;
}
#form input[type="radio"] {
  position: absolute;
  opacity: 0;
}
#form input[type="radio"] + label,
#form input[type="radio"] + span {
  margin-right: 25px;
  color: #6942B2;
  font-weight: bold;
}
#form input[type="radio"] + label:before,
#form input[type="radio"] + span:before {
  content: '';
  background: #f2f1f8;
  border-radius: 100%;
  border: 1px solid #a39cce;
  display: inline-block;
  width: 15px;
  height: 15px;
  position: relative;
  top: 2px;
  margin-right: 5px;
  vertical-align: top;
  cursor: pointer;
  text-align: center;
  transition: all 250ms ease;
}
#form input[type="radio"]:checked + label:before,
#form input[type="radio"]:checked + span:before {
  background-color: #6942B2;
  box-shadow: inset 0 0 0 3px #f2f1f8;
}
#form .ruInputs {
  list-style: none;
  padding: 0;
  margin: 0;
}
#form .ruInputs li {
  margin-bottom: 20px;
  width: 100%;
  display: inline-block;
}
#form .ruInputs li .ruButton {
  background-image: none !important;
  background: #FE9A00;
  color: #fff;
  margin-right: 20px;
  padding: 8px;
  border-color: transparent !important;
  border-width: 1px !important;
  transition: 0.3s all ease-in-out;
  -webkit-transition: 0.3s all ease-in-out;
  position: absolute;
  right: 20px;
}
#form .ruInputs li .ruButton:hover {
  background: #6942B2;
  color: #fff;
}
#form .ruInputs input[type="file"] {
  width: auto !important;
  padding: 4px 10px 4px 0;
}
#form #WaitNote {
  display: none;
  margin-top: 10px;
  margin-bottom: 5px;
  border: 1px solid #D3D3D3;
  padding: 15px;
  text-align: center;
}
@media (max-width: 991px) {
  #form h1 {
    font-size: 18px;
  }
  #form .ruFakeInput {
    margin-bottom: 10px;
  }
}
.WizardNavigator {
  display: flex;
  flex-direction: column;
}
.WizardNavigator .WizardNavigatorItem {
  display: flex;
  flex-direction: row;
  margin-bottom: 3px;
  color: #8282ab;
}
.WizardNavigator .WizardNavigatorItem .WizardNavigatorItemButton {
  flex-grow: 1;
  padding: 8px;
  background-color: #f2f1f8;
  text-transform: uppercase;
  color: #BFBFD4;
}
.WizardNavigator .WizardNavigatorItem .WizardNavigatorItemIcon {
  flex-basis: 6px;
  width: 6px;
  flex-grow: 0;
  flex-shrink: 0;
  align-self: center;
  color: #6942B2;
}
.WizardNavigator .WizardNavigatorItem .WizardNavigatorItemIcon .ui-icon {
  display: none;
  transform: translateX(-3px);
  width: 10px;
  height: 10px;
}
.WizardNavigator .WizardNavigatorItem.active .WizardNavigatorItemButton {
  background-color: #E6E4F2;
  color: black;
}
.WizardNavigator .WizardNavigatorItem.current .WizardNavigatorItemButton {
  background-color: #6942B2;
  font-weight: bold;
  color: white;
}
.WizardNavigator .WizardNavigatorItem.current .WizardNavigatorItemIcon .ui-icon {
  display: block;
}
.WizardNavigator .WizardNavigatorItem a {
  display: inline-block;
  color: unset;
  font-size: 12px;
  text-decoration: none;
  white-space: nowrap;
}
@media (max-width: 700px) {
  .WizardNavigator {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
  }
  .WizardNavigator .WizardNavigatorItem {
    overflow: hidden;
    flex-basis: 40px;
    flex-grow: 0;
    margin-right: 3px;
  }
  .WizardNavigator .WizardNavigatorItem .WizardNavigatorItemIcon,
  .WizardNavigator .WizardNavigatorItem .name {
    display: none;
  }
  .WizardNavigator .WizardNavigatorItem.current {
    flex-grow: 3;
    flex-shrink: 0;
    margin-right: 0;
  }
  .WizardNavigator .WizardNavigatorItem.current .WizardNavigatorItemIcon {
    display: block;
  }
  .WizardNavigator .WizardNavigatorItem.current .name {
    display: unset;
  }
}
.leftside {
  margin: 15px 0;
}
.leftside .pnlNav {
  padding: 8px;
  background-color: #E6E4F2;
}
.leftside .WizardPanel h1 {
  text-transform: uppercase;
  font-size: 28px;
  background-color: #E6E4F2;
  padding: 18px 0;
  color: #404040;
  text-align: center;
  margin-bottom: 20px;
  line-height: 1;
  font-weight: normal !important;
}
.leftside .WizardPanel .KitchenChoice,
.leftside .WizardPanel .GroupChoice {
  display: flex;
  justify-content: space-between;
}
.leftside .WizardPanel .KitchenChoice .KitchenChoiceItem,
.leftside .WizardPanel .GroupChoice .KitchenChoiceItem,
.leftside .WizardPanel .KitchenChoice .GroupChoiceItem,
.leftside .WizardPanel .GroupChoice .GroupChoiceItem {
  flex-grow: 1;
  margin-left: 5px;
}
.leftside .WizardPanel .KitchenChoice .KitchenChoiceItem:first-of-type,
.leftside .WizardPanel .GroupChoice .KitchenChoiceItem:first-of-type,
.leftside .WizardPanel .KitchenChoice .GroupChoiceItem:first-of-type,
.leftside .WizardPanel .GroupChoice .GroupChoiceItem:first-of-type {
  margin-left: 0;
}
.leftside .WizardPanel .KitchenChoice .KitchenChoiceItem .KitchenChoiceInnerItem,
.leftside .WizardPanel .GroupChoice .KitchenChoiceItem .KitchenChoiceInnerItem,
.leftside .WizardPanel .KitchenChoice .GroupChoiceItem .KitchenChoiceInnerItem,
.leftside .WizardPanel .GroupChoice .GroupChoiceItem .KitchenChoiceInnerItem,
.leftside .WizardPanel .KitchenChoice .KitchenChoiceItem .GroupChoiceInnerItem,
.leftside .WizardPanel .GroupChoice .KitchenChoiceItem .GroupChoiceInnerItem,
.leftside .WizardPanel .KitchenChoice .GroupChoiceItem .GroupChoiceInnerItem,
.leftside .WizardPanel .GroupChoice .GroupChoiceItem .GroupChoiceInnerItem {
  padding: 8px;
  text-align: center;
  background: #f2f1f8;
  font-weight: bold;
  cursor: pointer;
}
.leftside .WizardPanel .KitchenChoice .KitchenChoiceItem .KitchenChoiceInnerItem.Selected,
.leftside .WizardPanel .GroupChoice .KitchenChoiceItem .KitchenChoiceInnerItem.Selected,
.leftside .WizardPanel .KitchenChoice .GroupChoiceItem .KitchenChoiceInnerItem.Selected,
.leftside .WizardPanel .GroupChoice .GroupChoiceItem .KitchenChoiceInnerItem.Selected,
.leftside .WizardPanel .KitchenChoice .KitchenChoiceItem .GroupChoiceInnerItem.Selected,
.leftside .WizardPanel .GroupChoice .KitchenChoiceItem .GroupChoiceInnerItem.Selected,
.leftside .WizardPanel .KitchenChoice .GroupChoiceItem .GroupChoiceInnerItem.Selected,
.leftside .WizardPanel .GroupChoice .GroupChoiceItem .GroupChoiceInnerItem.Selected,
.leftside .WizardPanel .KitchenChoice .KitchenChoiceItem .KitchenChoiceInnerItem:hover,
.leftside .WizardPanel .GroupChoice .KitchenChoiceItem .KitchenChoiceInnerItem:hover,
.leftside .WizardPanel .KitchenChoice .GroupChoiceItem .KitchenChoiceInnerItem:hover,
.leftside .WizardPanel .GroupChoice .GroupChoiceItem .KitchenChoiceInnerItem:hover,
.leftside .WizardPanel .KitchenChoice .KitchenChoiceItem .GroupChoiceInnerItem:hover,
.leftside .WizardPanel .GroupChoice .KitchenChoiceItem .GroupChoiceInnerItem:hover,
.leftside .WizardPanel .KitchenChoice .GroupChoiceItem .GroupChoiceInnerItem:hover,
.leftside .WizardPanel .GroupChoice .GroupChoiceItem .GroupChoiceInnerItem:hover {
  background: #FE9A00;
  color: white;
}
.leftside .WizardPanel .KitchenChoiceContent {
  position: relative;
  padding: 10px;
  background-image: linear-gradient(to bottom, #FE9A00 0%, #feefe4 30%);
}
.leftside .WizardPanel .configurator-table-item {
  padding: 0 5px 5px 5px;
  border-radius: 3px;
  border-top-right-radius: 3px;
  border-right: 0px solid #fff;
  background-image: linear-gradient(to bottom, #FE9A00 5%, #feefe4 30%);
  height: 100%;
}
.leftside .WizardPanel #btn_grippreview {
  position: relative;
  display: block;
}
.leftside .WizardPanel .btn_grippreview_content {
  position: absolute;
  right: 15px;
  top: 15px;
  font-size: 10px;
}
.leftside .WizardPanel #kitchenchoicetable select {
  margin-bottom: 15px;
}
.leftside .WizardPanel input[type="checkbox"] {
  vertical-align: middle;
  margin-right: 5px;
}
.leftside .WizardPanel .Fronts .coloritem {
  width: 44px;
}
.leftside .WizardPanel .Grips .coloritem {
  width: 47px;
}
.leftside .WizardPanel .FrontColors .coloritem {
  width: 24px;
}
.leftside .WizardPanel #imgKitchenPreview,
.leftside .WizardPanel #imgFrontPreview {
  cursor: zoom-in;
}
.leftside .WizardPanel .kitchen-table-wrap {
  position: relative;
}
.leftside .WizardPanel .kitchen-average {
  background-color: #e5e4f1;
  width: 100%;
  padding: 5px;
  font-size: 12px;
  margin-top: 0px;
  margin-bottom: 15px;
  border: 1px solid #835aa3;
  border-radius: 3px;
  display: inline-block;
}
.leftside .WizardPanel .make_invisible {
  display: none;
}
.leftside .WizardPanel .separator {
  border-bottom: 3px dotted #999;
  margin: 0px 0 20px;
}
.leftside .WizardPanel .acc_item {
  margin-bottom: 5px;
  position: relative;
  min-height: 105px;
  border-bottom: 1px solid gray;
  display: flex;
  align-items: center;
}
.leftside .WizardPanel #acc_info {
  display: inline-flex;
  flex-direction: row;
  flex-basis: 80%;
  margin: 0 35px;
}
.leftside .WizardPanel #acc_price {
  flex-basis: 10%;
}
.leftside .WizardPanel #acc_name {
  font-weight: bold;
  flex-basis: 30%;
}
.leftside .WizardPanel #acc_description {
  flex-basis: 60%;
}
.leftside .WizardPanel #acc_price Orange {
  color: Orange;
  font-weight: bold;
}
.leftside .WizardPanel #acc_image .img {
  max-height: 90px;
  max-width: 100%;
}
.leftside .WizardPanel .PlintColors .coloritem {
  width: 49px;
}
.leftside .WizardPanel .DrawerDesign .coloritem {
  height: 50px;
}
.leftside .WizardPanel .no-mobile-margin span input {
  margin-bottom: 2px;
}
.leftside .WizardPanel .DrawerPanel {
  padding-bottom: 30px;
}
.leftside .WizardPanel .DrawerPanel h2 {
  font-size: 14px;
  color: #6942B2;
  font-weight: bold;
}
.leftside .configurator-btn {
  position: relative;
  height: 36px;
  margin-bottom: 10px;
}
.leftside .configurator-btn .configurator-btn-left {
  position: absolute;
  left: 0px;
  top: 5px;
}
.leftside .configurator-btn .configurator-btn-right {
  position: absolute;
  right: 0px;
  top: 5px;
}
@media (max-width: 1250px) {
  .leftside .WizardPanel .btn_grippreview_content {
    right: 5px;
    top: 5px;
  }
}
@media (max-width: 991px) {
  .leftside .WizardPanel h1 {
    font-size: 24px;
  }
  .leftside .WizardPanel #acc_info {
    flex-direction: column;
  }
}
@media (max-width: 767px) {
  .leftside .WizardPanel #btn_frontpreview,
  .leftside .WizardPanel #btn_grippreview {
    flex-basis: 48%;
  }
  .leftside .WizardPanel #kitchenchoicetable td {
    display: block;
  }
  .leftside .WizardPanel .KitchenChoice .KitchenChoiceItem .KitchenChoiceInnerItem {
    font-size: 10px;
  }
  .leftside .WizardPanel .acc_item {
    flex-direction: column;
    align-items: flex-start;
  }
  .leftside .WizardPanel .acc_item #acc_info {
    margin: 0;
    flex-direction: column;
  }
  .leftside .WizardPanel .no-mobile-margin span {
    margin: 0 !important;
  }
  .leftside .WizardPanel .no-mobile-margin span input {
    margin-bottom: 10px;
  }
  .leftside #showmeasure {
    display: none;
  }
  .leftside .configurator-btn .configurator-btn-left img {
    width: 80%;
  }
  .leftside .configurator-btn .configurator-btn-right {
    text-align: right;
  }
  .leftside .configurator-btn .configurator-btn-right img {
    width: 80%;
  }
}
@media (max-width: 767px) {
  #RadWindow_RenovatorInfo {
    width: 95% !important;
    margin: 0 auto;
    right: 0;
    overflow-x: scroll;
  }
}
body {
  margin: 0px;
  font-family: 'Open Sans', sans-serif !important;
  font-size: 13px;
  color: #404040;
  /*Header CSS Starts here*/
  /* Header CSS ends */
  /* Home Slider CSS starts*/
  /* Home Slider CSS ends */
  /* Home USPS CSS starts*/
  /* Home USPS CSS ends */
  /* Home Popular products CSS starts*/
  /* Home Popular products CSS ends*/
  /*Home Carousel CSS starts*/
  /*Home Carousel CSS ends*/
  /* footer css starts */
  /* Media Query Starts */
}
body :focus {
  outline: none;
}
body h1 {
  font-size: 36px;
  line-height: normal;
}
body h2 {
  font-size: 28px;
  line-height: normal;
}
body a:hover {
  text-decoration: none;
}
body .container,
body .container-lg,
body .container-md,
body .container-sm,
body .container-xl {
  max-width: 1684px;
}
body .breadcrumb {
  background: #f2f1f8;
}
body .breadcrumb ul {
  list-style: none;
  padding: 0;
  margin: 0;
}
body .breadcrumb ul li {
  display: inline-block;
}
body .breadcrumb ul li div {
  display: inline;
}
body .breadcrumb ul li a {
  color: #8282ab;
}
body .keukenTitle {
  text-align: center;
  margin-top: 30px;
}
body .keukenTitle h2 {
  color: #6942B2;
  display: inline-block;
  text-transform: uppercase;
  padding: 18px 0;
}
body #CookieLaw {
  position: fixed;
  bottom: 20px;
  width: 90%;
  background-color: white;
  border: 1px solid #6942B2;
  left: 50%;
  transform: translateX(-50%);
  z-index: 999;
}
body #CookieLaw:hover a[href^="#acc"] .button {
  width: 120px;
}
body #CookieLaw img {
  height: 20px;
  margin: 0 auto;
  display: block;
}
body #CookieLaw h1 {
  font-size: 1em;
  margin: 20px 0 12px;
}
body #CookieLaw .button {
  background-color: #6942B2;
  color: white;
  font-weight: bold;
  font-size: 1.1em;
  text-align: center;
  margin: 15px auto 6px;
  width: 100px;
  padding: 7px 50px;
  font-size: 1.2em;
  border-radius: 6px;
  box-sizing: content-box;
}
body #CookieLaw a {
  padding: 10px 30px;
  color: black;
  display: block;
}
body #CookieLaw a .link {
  /* fake links with large touch area */
  color: #6942B2;
  display: inline-block;
  position: relative;
  padding: 10px;
  margin: -10px;
}
body #CookieLaw a .link:hover {
  text-decoration: underline;
}
body #CookieLaw .x {
  position: absolute;
  top: 8px;
  right: 15px;
  font-weight: bold;
  font-size: 1.2em;
}
body .head {
  background: none;
  width: 100%;
}
body .head .usps {
  display: none;
}
body .head .mainsearch {
  display: flex;
  align-items: center;
  justify-content: center;
}
body .head .mainsearch input[type="text"] {
  height: 36px;
  padding: 0 28px 0 12px;
  border: 2px solid #e5e4f1 !important;
  border-radius: 0;
}
body .head .mainsearch .SearchButton {
  background-color: #FE9A00;
  height: 34px;
  width: 34px;
  display: flex;
  align-items: center;
  justify-content: center;
}
body .head .mainsearch .SearchButton .ui-icon {
  font-size: 20px;
  color: black;
}
body .head #HeaderMenu a {
  color: black;
}
body .head #HeaderMenu .icon {
  height: 16px;
  vertical-align: middle;
}
body .head #HeaderMenu .top-menu {
  padding: 8px 0;
}
body .head #HeaderMenu .top-menu .logo img {
  width: 240px;
  max-width: 100%;
  margin: 0 !important;
}
body .head #HeaderMenu .top-menu .cart-right a {
  display: inline-block;
}
body .head #HeaderMenu .top-menu .cart-right a + a {
  margin-left: 8px;
}
body .head #HeaderMenu #UspMenu {
  font-size: 0.8em;
  background-color: #f2f1f8;
}
body .head #HeaderMenu #UspMenu .UspContainter {
  text-align: center;
}
body .head #HeaderMenu #UspMenu .UspContainter span {
  display: inline-block;
  margin: 8px;
}
body .head .HomeButtonStrip #sitenavigation #GigantischSiteNavigation ul {
  list-style: none;
  margin: 0;
  padding: 0;
  display: flex;
  justify-content: space-between;
  align-content: stretch;
}
body .head .HomeButtonStrip #sitenavigation #GigantischSiteNavigation ul li {
  display: contents;
}
body .head .HomeButtonStrip #sitenavigation #GigantischSiteNavigation ul li[data-active="true"] a {
  background-color: #cecede;
}
body .head .HomeButtonStrip #sitenavigation #GigantischSiteNavigation ul li[data-siteid="90"] {
  display: none;
}
body .head .HomeButtonStrip #sitenavigation #GigantischSiteNavigation ul li a {
  color: black;
  font-weight: bold;
  letter-spacing: 2px;
  text-decoration: none;
  width: 100%;
  padding: 12px 4px 12px 4px;
  text-align: center;
}
body .head .HomeButtonStrip #sitenavigation #GigantischSiteNavigation ul li a:hover {
  background-color: #f2f1f8;
}
body .head .HomeButtonStrip #menu #SiteMenu {
  background-color: #cecede;
  padding: 0;
}
body .head .HomeButtonStrip #menu #SiteMenu ul li.rmFirst a {
  padding-left: 18px !important;
}
body .head .HomeButtonStrip #menu #SiteMenu a {
  font-family: 'Open Sans', sans-serif;
  font-size: 16px;
  font-weight: bold;
  color: black;
  padding: 18px 16px;
  margin-right: 35px;
}
body .head .HomeButtonStrip #menu #SiteMenu a:hover {
  color: #7b45ba;
  background-color: #f2f1f8 !important;
}
body .head .HomeButtonStrip #menu #SiteMenu .navbar-toggler {
  border: none;
  background: none;
}
body .head .HomeButtonStrip #menu #SiteMenu .navbar-toggler .navbar-toggler-icon {
  background: none;
  width: 24px;
  height: 24px;
}
body .home-banner img {
  width: 100%;
}
body .home-banner .overlay {
  position: absolute;
  top: 15px;
  left: 0px;
}
body .home-banner .overlay h2 {
  padding: 10px 15px !important;
  background: rgba(105, 66, 178, 0.8) !important;
  color: #fff !important;
}
body .home-banner .banner_cta {
  position: absolute;
  right: 30px;
  bottom: 30px;
}
body .home-banner .banner_cta a {
  background: rgba(254, 154, 0, 0.8);
  color: #fff;
  font-size: 16px;
  font-weight: bold;
  padding: 10px;
}
body .home-banner .banner-left {
  position: relative;
}
body .home-banner .banner-right {
  position: relative;
}
body #uspsbanner {
  display: flex;
  font-size: 25px;
  line-height: 1.3em;
  justify-content: space-evenly;
  margin: 0 auto;
  flex-direction: row;
  background: #f2f1f8;
  padding: 25px 0;
  border-top: 1px solid #000;
  border-bottom: 1px solid #000;
  margin: 35px 0;
}
body #uspsbanner .cta-wrap {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
}
body #uspsbanner .cta-wrap p {
  margin: 0;
}
body #uspsbanner .cta-wrap b {
  line-height: normal;
}
body #uspsbanner .cta-wrap .solid-bg {
  width: 65px;
  height: 65px;
  margin-right: 20px;
  display: flex;
  align-items: center;
  justify-content: center;
}
body #uspsbanner .cta-wrap .solid-bg svg,
body #uspsbanner .cta-wrap .solid-bg img {
  height: 55px;
  width: 55px;
  background: #f1f0f8;
  padding: 5px;
  fill: #6942B2;
  border-radius: 50px;
  position: relative;
}
body #uspsbanner .cta-wrap .solid-bg img {
  padding: 0;
  width: 65px;
  height: 65px;
}
body #uspsbanner .cta-wrap .logo-cont {
  color: #606060;
  font-size: 20px;
}
body #popularCategories .prod-wrap {
  width: 100%;
  max-width: 1170px;
  margin: 0 auto;
}
body #popularCategories .prod-wrap .prod-item img {
  width: 100%;
}
body #popularCategories .prod-wrap .prod-item h4 {
  font-size: 20px;
  text-align: center;
  margin: 15px 0 20px;
  font-weight: bold;
}
body #popularCategories .prod-wrap .prod-item p {
  min-height: 60px;
}
body #popularCategories .prod-wrap .prod-item .prod-cta {
  text-align: center;
}
body #popularCategories .prod-wrap .prod-item .prod-cta a {
  display: inline-block;
  background: #FE9A00;
  color: #fff;
  padding: 10px 50px;
}
body .home-carousel {
  background: #cecede;
  padding: 25px 0;
  margin-top: 50px;
}
body .home-carousel .home-carousel-wrap {
  width: 100%;
  max-width: 1170px;
  margin: 0 auto 50px;
}
body .home-carousel .home-carousel-wrap .owl-carousel .item {
  position: relative;
  z-index: 100;
  -webkit-backface-visibility: hidden;
  padding-top: 50px;
  width: 100%;
  float: left;
}
body .home-carousel .home-carousel-wrap .owl-carousel .item .carouselTitle {
  position: absolute;
  left: 0;
  top: 0px;
  z-index: 1;
  width: 100%;
  text-align: center;
}
body .home-carousel .home-carousel-wrap .owl-carousel .item .carouselTitle h2 {
  background: #FE9A00;
  font-size: 30px;
  border-radius: 100px;
  width: 100px;
  height: 100px;
  text-align: center;
  line-height: 100px;
  color: black;
  display: inline-block;
}
body .home-carousel .home-carousel-wrap .owl-carousel .item .carousel-content {
  background: white;
  padding: 25px;
  font-size: 16px;
  float: left;
  width: 100%;
  min-height: 200px;
  position: relative;
}
body .home-carousel .home-carousel-wrap .owl-carousel .item .carousel-content h4 {
  font-size: 16px;
  font-weight: bold;
  margin: 20px 0;
}
body .home-carousel .home-carousel-wrap .owl-carousel .item .carousel-content img {
  width: 35px;
  float: right;
  bottom: 20px;
  right: 35px;
  position: absolute;
}
body .home-carousel .home-carousel-wrap .owl-carousel .owl-nav div {
  position: absolute;
  top: 50%;
  color: #cdcbcd;
}
body .home-carousel .home-carousel-wrap .owl-carousel .owl-nav i.fa {
  font-size: 52px;
}
body .home-carousel .home-carousel-wrap .owl-carousel .owl-nav .owl-prev {
  left: -30px;
  color: #666;
}
body .home-carousel .home-carousel-wrap .owl-carousel .owl-nav .owl-next {
  right: -30px;
  color: #666;
}
body #footer {
  background-color: #E6E4F2;
  padding: 25px 0;
  color: #949494;
  line-height: inherit;
}
body #footer h4 {
  font-size: 13px;
  margin: 12px 0 6px;
  font-weight: bold;
}
body #footer ul,
body #footer li {
  list-style-type: none;
  list-style-position: outside;
  list-style-image: none;
  border: 0;
  outline: 0;
  background: transparent;
  margin: 0;
  padding: 0;
}
body #footer a {
  font-size: 12px;
  color: #949494;
  background: none;
  border: none;
  padding: 0;
  margin: 0;
  display: block;
}
body #footer a:hover {
  color: #FE9A00;
}
body #footer div.links {
  height: auto !important;
}
body #bottombar_white .bottom-footer {
  font-size: 11px;
  padding: 6px 20px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
body #bottombar_white .bottom-footer a {
  color: black;
}
@media (max-width: 1420px) {
  body .head .HomeButtonStrip #menu #SiteMenu a {
    margin-right: 0;
  }
}
@media (max-width: 1280px) {
  body h2 {
    font-size: 24px;
  }
  body .head .HomeButtonStrip #menu #SiteMenu ul li.rmFirst {
    display: none;
  }
  body .head .HomeButtonStrip #menu #SiteMenu ul li a {
    padding: 18px 8px;
    font-size: 14px;
  }
  body #uspsbanner .cta-wrap .solid-bg {
    margin-right: 8px;
  }
  body #uspsbanner .cta-wrap .logo-cont {
    font-size: 16px;
  }
}
@media (max-width: 1250px) {
  body h2 {
    font-size: 20px;
  }
  body .home-carousel .home-carousel-wrap {
    padding: 0 5%;
  }
}
@media (max-width: 1030px) {
  body #uspsbanner .cta-wrap .logo-cont {
    font-size: 14px;
  }
}
@media (max-width: 991px) {
  body .head .HomeButtonStrip #menu #SiteMenu ul li a {
    font-size: 12px;
  }
  body .head .HomeButtonStrip #menu #SiteMenu ul li a span {
    padding: 0;
  }
  body .head .HomeButtonStrip #sitenavigation #GigantischSiteNavigation ul li[data-siteid="50"] {
    display: none;
  }
  body #popularCategories .prod-wrap .prod-item h4 {
    font-size: 16px;
  }
}
@media (max-width: 767px) {
  body h2 {
    font-size: 18px;
  }
  body .head #HeaderMenu #UspMenu span[data-hidemobile="1"],
  body .head #HeaderMenu #UspMenu span[data-hidemobile="3"] {
    display: none;
  }
  body .head .HomeButtonStrip #menu #SiteMenu ul {
    padding: 15px;
  }
  body .head .HomeButtonStrip #menu #SiteMenu ul li {
    width: 100%;
  }
  body .head .HomeButtonStrip #menu #SiteMenu ul li a {
    padding: 8px;
  }
  body .head .HomeButtonStrip #sitenavigation #GigantischSiteNavigation {
    display: none;
  }
  body .home-banner .banner-left {
    margin-bottom: 25px;
  }
  body #uspsbanner .col-md-4 {
    text-align: center;
    margin-bottom: 25px;
    width: auto;
    flex-wrap: wrap;
  }
  body #uspsbanner .col-md-4 a {
    display: inline-block;
    width: 100%;
  }
  body #uspsbanner .col-md-4 a .logo-cont {
    text-align: left;
  }
  body #uspsbanner .col-md-4 .cta-wrap p,
  body #uspsbanner .col-md-4 .cta-wrap b {
    line-height: normal;
  }
  body #uspsbanner .col-md-4 .cta-wrap .solid-bg {
    width: 35px;
    height: 35px;
  }
  body #uspsbanner .col-md-4 .cta-wrap .solid-bg svg {
    width: 25px;
    height: 25px;
    padding: 0;
  }
  body #uspsbanner .col-md-4 .cta-wrap .solid-bg img {
    width: 35px;
    height: 35px;
  }
  body #popularCategories .prod-wrap .prod-item {
    margin-bottom: 25px;
  }
  body #popularCategories .prod-wrap .prod-item p {
    min-height: inherit;
  }
  body #footer .col {
    flex-basis: 100%;
  }
  body #bottombar_white .bottom-footer {
    flex-direction: column;
  }
  body #bottombar_white .bottom-footer a {
    margin-bottom: 10px;
  }
}
body {
  margin: 0px;
  font-family: 'Open Sans', sans-serif !important;
  font-size: 13px;
  color: #404040;
  /*Header CSS Starts here*/
  /* Header CSS ends */
  /* Home Slider CSS starts*/
  /* Home Slider CSS ends */
  /* Home USPS CSS starts*/
  /* Home USPS CSS ends */
  /* Home Popular products CSS starts*/
  /* Home Popular products CSS ends*/
  /*Home Carousel CSS starts*/
  /*Home Carousel CSS ends*/
  /* footer css starts */
  /* Media Query Starts */
}
body :focus {
  outline: none;
}
body h1 {
  font-size: 36px;
  line-height: normal;
}
body h2 {
  font-size: 28px;
  line-height: normal;
}
body a:hover {
  text-decoration: none;
}
body .container,
body .container-lg,
body .container-md,
body .container-sm,
body .container-xl {
  max-width: 1684px;
}
body .breadcrumb {
  background: #f2f1f8;
}
body .breadcrumb ul {
  list-style: none;
  padding: 0;
  margin: 0;
}
body .breadcrumb ul li {
  display: inline-block;
}
body .breadcrumb ul li div {
  display: inline;
}
body .breadcrumb ul li a {
  color: #8282ab;
}
body .keukenTitle {
  text-align: center;
  margin-top: 30px;
}
body .keukenTitle h2 {
  color: #6942B2;
  display: inline-block;
  text-transform: uppercase;
  padding: 18px 0;
}
body .head {
  background: none;
  width: 100%;
}
body .head .usps {
  display: none;
}
body .head .mainsearch {
  display: flex;
  align-items: center;
  justify-content: center;
}
body .head .mainsearch input[type="text"] {
  height: 36px;
  padding: 0 28px 0 12px;
  border: 2px solid #e5e4f1 !important;
  border-radius: 0;
}
body .head #HeaderMenu a {
  color: black;
}
body .head #HeaderMenu .icon {
  height: 16px;
  vertical-align: middle;
}
body .head #HeaderMenu .top-menu {
  padding: 8px 0;
}
body .head #HeaderMenu .top-menu .logo img {
  width: 240px;
  max-width: 100%;
  margin: 0 !important;
}
body .head #HeaderMenu .top-menu .cart-right a {
  display: inline-block;
}
body .head #HeaderMenu .top-menu .cart-right a + a {
  margin-left: 8px;
}
body .head #HeaderMenu #UspMenu {
  font-size: 0.8em;
  background-color: #f2f1f8;
}
body .head #HeaderMenu #UspMenu .UspContainter {
  text-align: center;
}
body .head #HeaderMenu #UspMenu .UspContainter span {
  display: inline-block;
  margin: 8px;
}
body .head .HomeButtonStrip #sitenavigation #GigantischSiteNavigation ul {
  list-style: none;
  margin: 0;
  padding: 0;
  display: flex;
  justify-content: space-between;
  align-content: stretch;
}
body .head .HomeButtonStrip #sitenavigation #GigantischSiteNavigation ul li {
  display: contents;
}
body .head .HomeButtonStrip #sitenavigation #GigantischSiteNavigation ul li[data-active="true"] a {
  background-color: #cecede;
}
body .head .HomeButtonStrip #sitenavigation #GigantischSiteNavigation ul li[data-siteid="90"] {
  display: none;
}
body .head .HomeButtonStrip #sitenavigation #GigantischSiteNavigation ul li a {
  color: black;
  font-weight: bold;
  letter-spacing: 2px;
  text-decoration: none;
  width: 100%;
  padding: 12px 4px 12px 4px;
  text-align: center;
}
body .head .HomeButtonStrip #sitenavigation #GigantischSiteNavigation ul li a:hover {
  background-color: #f2f1f8;
}
body .head .HomeButtonStrip #menu #SiteMenu {
  background-color: #cecede;
  padding: 0;
}
body .head .HomeButtonStrip #menu #SiteMenu ul li.rmFirst a {
  padding-left: 18px !important;
}
body .head .HomeButtonStrip #menu #SiteMenu a {
  font-family: 'Open Sans', sans-serif;
  font-size: 16px;
  font-weight: bold;
  color: black;
  padding: 18px 16px;
  margin-right: 35px;
}
body .head .HomeButtonStrip #menu #SiteMenu a:hover {
  color: #7b45ba;
  background-color: #f2f1f8 !important;
}
body .head .HomeButtonStrip #menu #SiteMenu .navbar-toggler {
  border: none;
  background: none;
}
body .head .HomeButtonStrip #menu #SiteMenu .navbar-toggler .navbar-toggler-icon {
  background: none;
  width: 24px;
  height: 24px;
}
body .home-banner img {
  width: 100%;
}
body .home-banner .overlay {
  position: absolute;
  top: 15px;
  left: 0px;
}
body .home-banner .overlay h2 {
  padding: 10px 15px !important;
  background: rgba(105, 66, 178, 0.8) !important;
  color: #fff !important;
}
body .home-banner .banner_cta {
  position: absolute;
  right: 30px;
  bottom: 30px;
}
body .home-banner .banner_cta a {
  background: rgba(254, 154, 0, 0.8);
  color: #fff;
  font-size: 16px;
  font-weight: bold;
  padding: 10px;
}
body .home-banner .banner-left {
  position: relative;
}
body .home-banner .banner-right {
  position: relative;
}
body #uspsbanner {
  display: flex;
  font-size: 25px;
  line-height: 1.3em;
  justify-content: space-evenly;
  margin: 0 auto;
  flex-direction: row;
  background: #f2f1f8;
  padding: 25px 0;
  border-top: 1px solid #000;
  border-bottom: 1px solid #000;
  margin: 35px 0;
}
body #uspsbanner .cta-wrap {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
}
body #uspsbanner .cta-wrap p {
  margin: 0;
}
body #uspsbanner .cta-wrap b {
  line-height: normal;
}
body #uspsbanner .cta-wrap .solid-bg {
  width: 65px;
  height: 65px;
  margin-right: 20px;
  display: flex;
  align-items: center;
  justify-content: center;
}
body #uspsbanner .cta-wrap .solid-bg svg,
body #uspsbanner .cta-wrap .solid-bg img {
  height: 55px;
  width: 55px;
  background: #f1f0f8;
  padding: 5px;
  fill: #6942B2;
  border-radius: 50px;
  position: relative;
}
body #uspsbanner .cta-wrap .solid-bg img {
  padding: 0;
  width: 65px;
  height: 65px;
}
body #uspsbanner .cta-wrap .logo-cont {
  color: #606060;
  font-size: 20px;
}
body #popularCategories .prod-wrap {
  width: 100%;
  max-width: 1170px;
  margin: 0 auto;
}
body #popularCategories .prod-wrap .prod-item img {
  width: 100%;
}
body #popularCategories .prod-wrap .prod-item h4 {
  font-size: 20px;
  text-align: center;
  margin: 15px 0 20px;
  font-weight: bold;
}
body #popularCategories .prod-wrap .prod-item p {
  min-height: 60px;
}
body #popularCategories .prod-wrap .prod-item .prod-cta {
  text-align: center;
}
body #popularCategories .prod-wrap .prod-item .prod-cta a {
  display: inline-block;
  background: #FE9A00;
  color: #fff;
  padding: 10px 50px;
}
body .home-carousel {
  background: #cecede;
  padding: 25px 0;
  margin-top: 50px;
}
body .home-carousel .home-carousel-wrap {
  width: 100%;
  max-width: 1170px;
  margin: 0 auto 50px;
}
body .home-carousel .home-carousel-wrap .owl-carousel .item {
  position: relative;
  z-index: 100;
  -webkit-backface-visibility: hidden;
  padding-top: 50px;
  width: 100%;
  float: left;
}
body .home-carousel .home-carousel-wrap .owl-carousel .item .carouselTitle {
  position: absolute;
  left: 0;
  top: 0px;
  z-index: 1;
  width: 100%;
  text-align: center;
}
body .home-carousel .home-carousel-wrap .owl-carousel .item .carouselTitle h2 {
  background: #FE9A00;
  font-size: 30px;
  border-radius: 100px;
  width: 100px;
  height: 100px;
  text-align: center;
  line-height: 100px;
  color: black;
  display: inline-block;
}
body .home-carousel .home-carousel-wrap .owl-carousel .item .carousel-content {
  background: white;
  padding: 25px;
  font-size: 16px;
  float: left;
  width: 100%;
  min-height: 200px;
  position: relative;
}
body .home-carousel .home-carousel-wrap .owl-carousel .item .carousel-content h4 {
  font-size: 16px;
  font-weight: bold;
  margin: 20px 0;
}
body .home-carousel .home-carousel-wrap .owl-carousel .item .carousel-content img {
  width: 35px;
  float: right;
  bottom: 20px;
  right: 35px;
  position: absolute;
}
body .home-carousel .home-carousel-wrap .owl-carousel .owl-nav div {
  position: absolute;
  top: 50%;
  color: #cdcbcd;
}
body .home-carousel .home-carousel-wrap .owl-carousel .owl-nav i.fa {
  font-size: 52px;
}
body .home-carousel .home-carousel-wrap .owl-carousel .owl-nav .owl-prev {
  left: -30px;
  color: #666;
}
body .home-carousel .home-carousel-wrap .owl-carousel .owl-nav .owl-next {
  right: -30px;
  color: #666;
}
body #footer {
  background-color: #E6E4F2;
  padding: 25px 0;
  color: #949494;
  line-height: inherit;
}
body #footer h4 {
  font-size: 13px;
  margin: 12px 0 6px;
  font-weight: bold;
}
body #footer ul,
body #footer li {
  list-style-type: none;
  list-style-position: outside;
  list-style-image: none;
  border: 0;
  outline: 0;
  background: transparent;
  margin: 0;
  padding: 0;
}
body #footer a {
  font-size: 12px;
  color: #949494;
  background: none;
  border: none;
  padding: 0;
  margin: 0;
  display: block;
}
body #footer a:hover {
  color: #FE9A00;
}
body #footer div.links {
  height: auto !important;
}
body #bottombar_white .bottom-footer {
  font-size: 11px;
  padding: 6px 20px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
body #bottombar_white .bottom-footer a {
  color: black;
}
body .bottom-usps {
  background: #72C122;
  margin: 15px 0;
  position: relative;
}
body .bottom-usps .bottom-usps-wrap {
  display: flex;
  justify-content: space-evenly;
  flex-wrap: wrap;
}
body .bottom-usps .bottom-usps-wrap h4 {
  color: #fff;
  font-size: 15px;
  font-weight: bold;
  margin: 12px;
}
@media (max-width: 1420px) {
  body .head .HomeButtonStrip #menu #SiteMenu a {
    margin-right: 0;
  }
}
@media (max-width: 1280px) {
  body h2 {
    font-size: 24px;
  }
  body .head .HomeButtonStrip #menu #SiteMenu ul li.rmFirst {
    display: none;
  }
  body .head .HomeButtonStrip #menu #SiteMenu ul li a {
    padding: 18px 8px;
    font-size: 14px;
  }
  body #uspsbanner .cta-wrap .solid-bg {
    margin-right: 8px;
  }
  body #uspsbanner .cta-wrap .logo-cont {
    font-size: 16px;
  }
}
@media (max-width: 1250px) {
  body h2 {
    font-size: 20px;
  }
  body .home-carousel .home-carousel-wrap {
    padding: 0 5%;
  }
}
@media (max-width: 1030px) {
  body #uspsbanner .cta-wrap .logo-cont {
    font-size: 14px;
  }
}
@media (max-width: 991px) {
  body .head .HomeButtonStrip #menu #SiteMenu ul li a {
    font-size: 12px;
  }
  body .head .HomeButtonStrip #menu #SiteMenu ul li a span {
    padding: 0;
  }
  body .head .HomeButtonStrip #sitenavigation #GigantischSiteNavigation ul li[data-siteid="50"] {
    display: none;
  }
  body #popularCategories .prod-wrap .prod-item h4 {
    font-size: 16px;
  }
}
@media (max-width: 767px) {
  body h2 {
    font-size: 18px;
  }
  body .head #HeaderMenu #UspMenu span[data-hidemobile="1"],
  body .head #HeaderMenu #UspMenu span[data-hidemobile="3"] {
    display: none;
  }
  body .head .HomeButtonStrip #menu #SiteMenu ul {
    padding: 15px;
  }
  body .head .HomeButtonStrip #menu #SiteMenu ul li {
    width: 100%;
  }
  body .head .HomeButtonStrip #menu #SiteMenu ul li a {
    padding: 8px;
  }
  body .head .HomeButtonStrip #sitenavigation #GigantischSiteNavigation {
    display: none;
  }
  body .home-banner .banner-left {
    margin-bottom: 25px;
  }
  body #uspsbanner .col-md-4 {
    text-align: center;
    margin-bottom: 25px;
    width: auto;
    flex-wrap: wrap;
  }
  body #uspsbanner .col-md-4 a {
    display: inline-block;
    width: 100%;
  }
  body #uspsbanner .col-md-4 a .logo-cont {
    text-align: left;
  }
  body #uspsbanner .col-md-4 .cta-wrap p,
  body #uspsbanner .col-md-4 .cta-wrap b {
    line-height: normal;
  }
  body #uspsbanner .col-md-4 .cta-wrap .solid-bg {
    width: 35px;
    height: 35px;
  }
  body #uspsbanner .col-md-4 .cta-wrap .solid-bg svg {
    width: 25px;
    height: 25px;
    padding: 0;
  }
  body #uspsbanner .col-md-4 .cta-wrap .solid-bg img {
    width: 35px;
    height: 35px;
  }
  body #popularCategories .prod-wrap .prod-item {
    margin-bottom: 25px;
  }
  body #popularCategories .prod-wrap .prod-item p {
    min-height: inherit;
  }
  body #footer .col {
    flex-basis: 100%;
  }
  body #bottombar_white .bottom-footer {
    flex-direction: column;
  }
  body #bottombar_white .bottom-footer a {
    margin-bottom: 10px;
  }
}